#quiz .plugs{
	top:100%;
	margin:25px 0;
	left:0;
	width:250px;
	position:absolute;
	padding:0;
}
#quiz .plugs h3{
	font-size:1em;
	line-height:20px;
	font-weight: bold;
	top:0;
	left:10px;
	position:absolute;
	color:#E2E2E2;
	margin:0;
}
.plugs .slider{
	position: relative;
}
.plugs .slider>div{
	position: absolute;
	top:20px;
	left:0;
	width:100%;
}
.plugs .slider a{
	border-radius: 2px;
	display: block;
	background: #E2E2E2;
	padding:10px;
	cursor:pointer;
	color:inherit;
	text-decoration: none;
	font-size: 0.9em;
}
.plugs .slider a:hover{
	background: #fff;
}
#quiz .plugs .slider img{
	display: block;
	max-width:100%;
	max-height: 220px;
	margin:0 auto 10px;
	box-shadow: none;
	width:auto;
	display: block;
}
.plugs .slider button{
	position:absolute;
	top:100px;
	border:0;
	background:#E2E2E2;
	font-weight: bold;
	padding:5px;
	box-shadow:0 0 3px rgba(0, 0, 0, 0.3);
}
.plugs .slider button:hover{
	background: #fff;
}
.plugs .slider .next{
	right:0;
	border-radius: 2px 0 0 2px;
}
.plugs .slider .prev{
	left:0;
	border-radius: 0 2px 2px 0;
}
.plugs a.closead{
	line-height: 20px;
	top:0;
	right:10px;
	position:absolute;
	color:#333;
	text-decoration: none;
	background: #E2E2E2;
	border-radius: 2px 2px 0 0;
	cursor:pointer;
	width:1.3em;
	text-align: center;
	font-weight: bold;
}
.plugs a.closead:hover{
	background:#fff;
}
@media (max-width:767px){
	#quiz{
		border-radius:0;
	}
	#quiz .plugs{
		top:0;
	}
	#quiz .slide-wrap{
		position: fixed;
		bottom:0;
		width: 100%;
	}
	#quiz .slider a{
		border-radius: 0;
	}
	#quiz .abstop{
		position: fixed;
		top:0;
		width:100%;
	}
	.plugs .slider button{
		top:auto;
		bottom:150px;
	}
	.plugs .slider>div{
		position: relative;
		margin-top:20px;
		top:0;
	}
	.plugs .slider>.fade-leave-active{
		position:absolute;
		top:0;
	}
}
.fade-enter-active,.fade-leave-active{
	transition: opacity 0.5s;
}
.fade-leave, .fade-enter-to{
	opacity: 1;
}
.fade-leave-to, .fade-enter{
	opacity: 0;
}